---
data_category: optional
key_path: redis_hll_counters.analytics.g_analytics_insights_monthly
description: Unique visitors to /groups/:group/-/insights/ by month
product_section: dev
product_stage: manage
product_group: group::optimize
product_category:
value_type: number
status: data_available
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - g_analytics_insights
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
